/**
 * Theme Name:     svarkapro23
 * Author:         Oleg Dermenzhi
 * Template:       spectra-one
 * Text Domain:	   svarkapro23
 * Description:    spectra-one child theme.
 */

/*.ninja-forms-req-symbol {
  display: none !important;
}
.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
  border-radius: 5px;
  background: #f7f7f79e;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
  background: #e91515;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  letter-spacing: .1rem;
}
.nf-form-content input[type=submit]:hover {
  color: #fff;
}

@media (max-width: 599px) {
  .swt-sticky-header {
    position: unset !important;
  }
  body {
    padding-top: 0 !important;
  }
}

.wp-block-navigation__responsive-container-open {
  position: fixed;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #e91515;
}

.scroll_me_up_btn {
  border: 1px solid #e91515;
}*/